### Method

# Gtk.Popover.get_offset

#### Declaration [src]

    void
    gtk_popover_get_offset (
      GtkPopover* popover,
      int* x_offset,
      int* y_offset
    )

#### Description [src]

Gets the offset previous set with `gtk_popover_set_offset()`.

#### Parameters

`x_offset` | `int*`
| a location for the x_offset
| Direction: out
| Ownership of the data is transferred to the callee
`y_offset` | `int*`
| a location for the y_offset
| Direction: out
| Ownership of the data is transferred to the callee